@font-face {
    font-family: 'PLANK';
    src: url('PLANK.TTF') format('truetype');
    font-style: normal;
    font-weight: normal;
  }

  .video-container {
    width: 100%;
    max-width: 720px; /* mismo ancho que quieres */
    margin: 0 auto;
}

.video-container iframe {
    width: 100%;
    height: min(55vw, 384px);
    border: none;
    display: block;
}

  
  body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #1a1a1a;
    color: #fff;
}

#Video {
  background-color: #1a1a1a;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-sizing: border-box;
}

video {
  width: 100%;
  max-height: 70vh;
  outline: none;
  border: none;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#Video h1 {
    font-size: 50px;
    font-family: 'PLANK';
    letter-spacing: 4px;
    text-align: center;
    text-decoration: underline;
    margin: 20px 0; /* Ajusta el margen arriba y abajo */
    white-space: pre-line; /* Preserva los espacios y saltos de línea */
    color: #ffffff;
    margin-top: 40px; /* Ajusta este valor según sea necesario */
}


#descripcion {
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  line-height: 1.5;
  border: 1px solid #ffffff;
  padding: 15px;
  box-sizing: border-box;
  margin: 20px 0; /* Ajusta este valor según sea necesario */
  width: 100%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
} 

/* Estilo para el scrollbar */
::-webkit-scrollbar {
  width: 8px; /* Ancho del scrollbar */
}

/* Estilo para el track (fondo del scrollbar) */
::-webkit-scrollbar-track {
  background: #f1f1f1; /* Color de fondo */
}

/* Estilo para la barra deslizante */
::-webkit-scrollbar-thumb {
  background: #888; /* Color de la barra deslizante */
  border-radius: 4px; /* Borde redondeado */
}

/* Estilo cuando se pasa el mouse sobre el scrollbar */
::-webkit-scrollbar-thumb:hover {
  background: #555; /* Cambio de color al pasar el mouse */
}

.Socialshare{
  text-align: center; /* Centrar los elementos horizontalmente */
  font-size: 20px;
}


/* Estilos para el botón blanco */
.Socialshare button{
  display: inline-block;
  padding: 7px 17px;
  color: #ffffff; /* Color del texto */
  background-color: #333; /* Color de fondo */
  border: 2px solid #000000; /* Borde */
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s;
  margin: 5px; /* Añade un pequeño margen entre los botones */
}

.Socialshare button:hover {
  background-color: #555; /* Color de fondo al pasar el mouse */
}
